namespace CoverageFramework.Operator.Selector.C
{
	public class WhileForStatementSelectorForC : ControlFlowStatementSelectorForC
	{
		public WhileForStatementSelectorForC()
			: base(")")
		{
		}
	}
}